function salir(){


  var parametros = {"accion":'matar_sesion'

                          };
        $.ajax({
                data:  parametros,
                url:   'comprobar.php',
                type:  'post'
        });

        document.location.href="index.php";
}

//------------------------------------------

function descarga(n){

var id;

if (n==1){
    id=document.getElementById("boletin").value;
}

if (n==2){
    id=document.getElementById("estudiante").value;
}

   location.href="bajar_boletin.php?file="+id+".pdf";
}

//------------------------------------------

function ver(n){

 var id;

if (n==1){
    id=document.getElementById("boletin").value;
}

if (n==2){
    id=document.getElementById("estudiante").value;
}
   
   location.href="archivos/boletines/"+id+".pdf";
}

//-------------------------------------------

function cargar_foto(n){
var v1;

if (n==1){
    v1=document.getElementById("boletin").value;
}

if (n==2){
    v1=document.getElementById("estudiante").value;
}

if (v1=="") {
   alert("Digite C&oacute;digo")
   boletin.focus();
   return 0;
}

      var parametros = {"accion":'fotografia',
                        "codigo" :v1
                        };
      $.ajax({
              data:  parametros,
              url:   'comprobar.php',
              type:  'post',
              success: function(opciones){
                  $("#fotografia").html(opciones);
              }
        });

}

//--------------------------------------------

function mostrar_grados(){

 var parametros = {"accion":'grados'};

        $.ajax({
                data:  parametros,
                url:   'boletin_docente.php',
                type:  'post',
                success:function (response){
                    $("#grado").html(response);
                }
        });


}

//--------------------------------------------

function mostrar_cursos(){

var v1=document.getElementById("grado").value;

if (v1=="") {
   alert("Seleccion Grado")
   return 0;
}


 var parametros = {"accion":'cursos',
                   "grado" :v1
                  };

        $.ajax({
                data:  parametros,
                url:   'boletin_docente.php',
                type:  'post',
                success:function (response){
                    $("#curso").html(response);
                }
        });
}

//--------------------------------------------

function mostrar_estudiante(){

var v1=document.getElementById("grado").value;
var v2=document.getElementById("curso").value;

if (v1=="") {
   alert("Seleccion Grado")
   return 0;
}

if (v2=="") {
   alert("Seleccion Curso")
   return 0;
}


 var parametros = {"accion":'alumnos',
                   "grado" :v1,
                   "curso" :v2
                  };

        $.ajax({
                data:  parametros,
                url:   'boletin_docente.php',
                type:  'post',
                success:function (response){
                    $("#estudiante").html(response);
                }
        });
}

//------------------------------

function Retornar(){

      var v1 = parametro1( 'pro' );
      document.location.href="labor_academica.php?id="+v1;

}


function parametro1( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return"";
	else
		return results[1];
}